Endpoint Vulnerability

Ubuntu Security Notice USN-3241-1

Description

audiofile could be made to crash or run programs if it opened a speciallycrafted file.

Affected Products

audiofile - Open-source version of the SGI audiofile library